Permalink
Browse files

mimms has the wrong version number in setup.py

Adjust full_requirements to rectify this, otherwise pip complains and bombs
  • Loading branch information...
1 parent ad801d2 commit bbda220bf1a5dc87ac297d9c5aea7e80c30babad @MeirKriheli MeirKriheli committed Dec 17, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 full_requirements.txt
View
@@ -3,7 +3,7 @@
--find-links http://download.savannah.gnu.org/releases/mimms/
-mimms==3.2.1
+mimms>=3.2
# Temporary, until pyth release a new pypi with pull #16
-e git://github.com/brendonh/pyth.git#egg=pyth

0 comments on commit bbda220

Please sign in to comment.